Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.emboss.jemboss.gui.form
Class SetOutFileCard

    java.lang.Object
      |
      +--org.emboss.jemboss.gui.form.SetOutFileCard

public class SetOutFileCard
extends java.lang.Object

Creates an output file Box

Author:
  T.J. Carver

Constructor Summary
`SetOutFileCard(javax.swing.Box pan, TextFieldSink tfs, java.awt.Color labelColor, javax.swing.JPanel sectionPane)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SetOutFileCard

    public SetOutFileCard(javax.swing.Box pan,
                          TextFieldSink tfs,
                          java.awt.Color labelColor,
                          javax.swing.JPanel sectionPane)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD